@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, sans-serif;
	font-size: 12px; /* small */
	color: #666;
	margin: 0;
	
}
/* Layout Style */
a, a:visited {
	color: #0950a0;
	text-decoration: underline;
	padding: 0 1px;
}
a:active {
	background: #0950a0;
	color: #ffffff;
}
.sololinks a, .sololinks a:visited {
	text-decoration: none;	
}
hr {
	height:1px;
	color:#e1e1e1;
	background-color: #e1e1e1;
	border: none;
	padding:0;
	margin-top:10px;
	margin-bottom:10px;
	height: 1px;
}
h1 {
	font-family: Arial, sans-serif;
	font-size: 16px; /* medium */
	padding: 0;
	margin: 15px 0 10px 0;
	font-weight: bold;
	color: #0c2074;
}
label {
	color: #333333;
}

input[type=submit] {
	font-family: Arial, sans-serif;
	background-color:#0c2074;
	color:#FFFFFF;
	font-size:12px; /* small */
	font-weight:normal;
	text-transform:capitalize;
	border:none;
	margin:5px 0 0 0;
	padding: 3px 6px;
}
input.secondary {
	background-color:#e1e1e1;
	color:#0c2074;
}
.subHeading {
	color: #0c2074;
	font-weight: bold;
}
.fullWidth { width: 100%; }
.errorPanel {
	border:1px solid #de162b;
	background-color:#f0f0f0;
	padding:5px;
	margin-bottom: 10px;
}
.errorText {
	color: #9c0010;
}
.Row {
	background-color: #fff;
}
.AltRow {
	background-color: #f0f0f0;
}
.row {
	padding: 5px;
	border-top: solid 1px #98c5df;
}
.copy {
	color:#666666;
	font-family:Arial, sans-serif;
	font-size:10px; /* x-small */
}
.tableHeader {
	font-family: Arial, sans-serif;
	font-size: 14px; /* medium */
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: bold;
	color: #0c2074;
}
.tableHeaderSimplified {
	font-weight: bold;	
}
/* Additional Styles ---------------------------------------- */
table td {
	border-top: solid 1px #98c5df;	
	vertical-align: top;
}
table {
	border: solid 1px #98c5df;
	border-top: none;
}
table.simple td {
	border-top: none;	
}
table.simple {
	border: none;	
}
table.marketing td {
	border-top: solid 1px #c39a59;
	vertical-align: top;
}
table.marketing {
	border: solid 1px #c39a59;
	border-top: none;
	background-color: #fcf9f1;
}
ul, ol {
	padding-left: 12px;	
	margin-bottom: 0
}
li {
	padding-bottom: 2px;	
	
}


/* Styles for Mockups ---------------------------------------- */
body {
	margin: 0;	
	padding: 0;
}

#header {
background: #0c2074 url('../../Images/Base/waplogo_bg.210126991.png') repeat-x;
padding: 10px;
}   
#content {
	padding: 10px;	
	 width: 220px; 
}
sup {
	line-height: 0;	
}
.PageNotFoundHeaderIcon
{
    background-image: url("../../Images/Base/waplogo_240x40.210126991.png");
    background-repeat: no-repeat;
    padding-left: 70px;
    height: 40px;
    width:240px;
}
/* Class added for hiding - ID Shield QA */
.is-hidden, .hide {
    display: none;
}

/*Class Added for gray color label*/
.grayLabel
{
    color:Gray;
}

/*Class Added for bold text label*/
.boldLabelText
{
    font-weight: bold;
}
/* Start- Class added for making input submit as anchor  - ID Shield QA */
input[type=submit].anchorInputselectQ 
{
    text-decoration:underline;
    background-color:#F0F0F0;
    color: #0950a0;
    border: 0px none;
    text-align:center;
    padding: 0px 6px;
}

input[type=submit].anchorInput 
{
    text-decoration:underline;
    background-color:transparent;
    color: #0950a0;
    border: 0px none;
    text-align:center;
    padding: 0px 6px;
}

.imgButton
{
    border:none; 
    background-color:transparent;
    padding: 0px 0px;
}
/* End- Class added for making input submit as anchor  - ID Shield QA */

.link-button
{
    background-color: Transparent;
    text-decoration: underline;
    color: #0950a0;    
    border: 0;
    padding: 0 1px;
}

.Top-Link
{
     padding-bottom:10px;
}
.Bottom-Link
{
    padding-bottom:2px;
}

.successIcon
{
	background-position: -36px -28px;
	display: inline-block;
	width: 12px;
	height: 12px;
}

.failIcon
{
	background-position: -24px -28px;
	display: inline-block;
	width: 12px;
	height: 12px;
}

.sprite
{
    background-size: 200px 200px;
}

.sprite
{
        background-image: url('../../Images/sprites/mobile/1x.210126991.png');
}

ul.navlist
{
	-webkit-border-radius: 4px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 4px;
	-moz-background-clip: padding;
	border-radius: 4px;
	background-clip: padding-box;
	background-color: #fff;
	list-style-type: none;
}

.enrollmentErrorBorder
{
    border:1px solid #98C5DF;
}

.brandmark {
   display: inline-block;   
} 

/*Added for BranchIssueId */
.validation-message {
margin: 10px 0;
}

.validation-message > img {
    padding-right: 5px;
    vertical-align: top;
    }
.validation-message > p.is-red {
    display: inline-block;
    width: 90%;
    margin: 0;
    }
 .validation-message > p.is-green 
{ 
    display: inline-block; 
    width: 90%; 
    margin: 0; 
}   

.is-red {
	color: #9c0010;
}
.is-green {
    color: Green;
    }
  .is-blue {
	color: #0c2074;
}
.speakerIcon
{
    margin-left: -42px !important;
}
.speakerIconVerify
{
    margin-left: -48px !important;
}